Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Debugger gem doesn't work with patchlevel < 327

  • Loading branch information...
commit 0ecd4640664c4723323d6fff5760dc4d833d7eb9 1 parent 2f3d81c
@spastorino spastorino authored
Showing with 2 additions and 1 deletion.
  1. +2 −1  Gemfile
View
3  Gemfile
@@ -42,7 +42,8 @@ instance_eval File.read local_gemfile if File.exists? local_gemfile
platforms :mri do
group :test do
gem 'ruby-prof', '~> 0.11.2' if RUBY_VERSION < '2.0'
- gem 'debugger' if !ENV['TRAVIS'] && RUBY_VERSION < '2.0'
+ gem 'debugger' if !ENV['TRAVIS'] && RUBY_VERSION < '2.0' && RUBY_PATCHLEVEL < 327
+
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.